.dashboard-btn,.dashboard-button{border:none;display:inline-block;padding:8px 16px;vertical-align:middle;overflow:hidden;text-decoration:none;color:inherit;background-color:inherit;text-align:center;cursor:pointer;white-space:nowrap}
  .dashboard-bar{width:100%;overflow:hidden}.dashboard-center .dashboard-bar{display:inline-block;width:auto}
  .dashboard-bar .dashboard-bar-item{padding:8px 16px;float:left;width:auto;border:none;display:block;outline:0}
  .dashboard-bar .dashboard-button{white-space:normal; color:black;font-weight:700}
  .dashboard-container:after,.dashboard-container:before,.dashboard-panel:after,.dashboard-panel:before,.dashboard-row:after,.dashboard-row:before,.dashboard-row-padding:after,.dashboard-row-padding:before,
  .dashboard-container,.dashboard-panel{padding:0.01em 16px;font-size:14px}.dashboard-panel{margin-top:16px;margin-bottom:16px}
  .dashboard-container{min-height:150px;}
  .dashboard-border-0{border:0!important}.dashboard-border{border:1px solid #b9d8d9!important}
  .dashboard-button:hover{color:#000!important;background-color:#ccc!important}
  /* Colors */
  .dashboard-light-blue,.dashboard-hover-light-blue:hover{color:#000!important;background-color:#E6F0F2!important}
  .dashboard-red,.dashboard-hover-red:hover{color:#fff!important;background-color:#f44336!important}